Subject: Job | Tech Support Remote Screening
From: "Raghvendra R. Tripathi" <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 20:35:07 +0530

Dear sir. I am Posting this resume, desktop support engineer,? I did a computer hardware and networking course from Jetking so I am eligible for it.? I am very enthusiastic regarding this opportunity please check my? resume? ?contact me 9175912025

Reply by :
Raghvendra R. Tripathi
Technical Support Engineer at Cyient
CTC : Rs. 1.75 | Location : G B Nagar
Keyskills : ? Hardware - Troubleshooting Assembling&. Dissembling Laptops and Desktop. ? Operation System- Installation of win XP,win 7,win 8,win 8.1,win 10,win

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.